# 时刻和时间间隔

## 定义

| 问题                              | 答案                 |
| --------------------------------- | -------------------- |
| 某一瞬时是什么                    | 时刻                 |
| 两个时刻的间隔是什么              | 时间间隔（时间）     |
| 时间的公式                        | $\Delta t=t_2-t_1$ |
| 时间轴上数字“1”所代表的时刻是？ | 第1秒末              |
| 描述时刻的后缀                    | 初，末               |
| 描述时间的后缀                    | 内                   |

# 路程和位移，矢量和标量

| 问题                       | 答案                         |
| -------------------------- | ---------------------------- |
| 路程的定义                 | 质点运动轨迹的长度           |
| 位移的定义                 | 由初位置指向末位置的有向线段 |
| 有方向的物理量叫做         | 矢量                         |
| 没有方向的物理量叫做       | 标量                         |
| 位移(x)与路程(s)的大小关系 | $x\leq s$                  |
| ~~$\Delta x$的公式~~    | $\Delta x=x_2-x_1$         |
